{
  "$schema": "http://json-schema.org/draft-04/schema#",
  "description": "Request for Download the requested hotel data",
  "type": "object",
  "additionalProperties": false,
  "$ref": "#/definitions/hotelDataDownloadRequest",
  "definitions": {
    "hotelDataDownloadRequest": {
      "description": "Request for Download the requested hotel Data",
      "type": "object",
      "properties": {
      
        "versionNumber": {
					"$ref": "commonTypes.json#/definitions/schemaVersion"
				},
        "requestAuditInfo": {
          "description": "Point of sale information about the message initiator.",
          "$ref": "commonTypes.json#/definitions/requestAuditInfo"
        },
        "uuid": {
          "$ref": "commonTypes.json#/definitions/xs:string"
        }
      },
      "required": [
        "versionNumber",
        "requestAuditInfo"
      ],
      "additionalProperties": false
    }
  }
}